Faille de sécurité dans BASH. Pensez à mettre à jour votre système !

Information remontée par Gambit sur le forum francophone, le shell Bash a une faille (shellsock) permettant l’exécution de scripts malveillants.

raspberry pi home server bash shellshock

Pensez donc à faire rapidement la mise à jour de vos serveurs (pas que Raspberry d’ailleurs) :

apt-get update && apt-get upgrade -y

Cela pourrait vous éviter de mauvaises surprises

Source : http://forum.raspfr.org/viewtopic.php?pid=7334

Plus d’informations sur la faille : https://www.debian.org/security/2014/dsa-3035

Vous aimerez aussi...